export default function(_this) {
  return [
    {
      name: _this.$t('menu.college.tit1'),
      path: '/services/college'
    },
    {
      name: _this.$t('menu.college.tit2'),
      path: '/services/college/project'
    },
    {
      name: _this.$t('menu.college.tit3'),
      path: '/services/college/case'
    }
  ]
}
